.two-tiles-banner-image {
    overflow: visible;
    object-fit: cover;
    height: 100%;
}

.two-tiles-banner-image-l {
    overflow: visible;
    object-fit: cover;
    height: 100%;
    text-align: left;
    justify-content: flex-start;
    position: relative;
}

.ml-a {
    margin-left: auto;
}

html {
    line-height: 1.15;
    /* 1 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
    scroll-behavior: smooth;
  }

#site-header .make-me-sticky.sticky {
    position: fixed;
    top: 0;
    z-index: 999;
    box-shadow: 0 8px 6px -8px rgba(0, 0, 0, 0.4);
    min-width: 100%;
    background-color: #FFFFFF;
}

.cf {
    *zoom: 1
}

.cf:before, .cf:after {
    display: table;
    content: ""
}

.cf:after {
    clear: both
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@-webkit-keyframes fadeOut {
    from {
        opacity: 1
    }
    to {
        opacity: 0
    }
}

@keyframes fadeOut {
    from {
        opacity: 1
    }
    to {
        opacity: 0
    }
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0)
    }
    40% {
        -moz-transform: translateY(-30px);
        transform: translateY(-30px)
    }
    60% {
        -moz-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px)
    }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    40% {
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px)
    }
    60% {
        -moz-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}

@keyframes fadeInDown {
    from {
        transform: translate3d(0, -100%, 0)
    }
    to {
        transform: none
    }
}

/*! normalize.css v1.1.2 | MIT License | git.io/normalize




/* Mautic Global */

 .mauticform_wrapper {
                                                    max-width: 100%;
                                                    margin: 10px auto;
                                                }

                                                .mauticform-innerform {}

                                                .mauticform-post-success {}

                                                .mauticform-name {
                                                    font-weight: bold;
                                                    font-size: 1.5em;
                                                    margin-bottom: 3px;
                                                }

                                                .mauticform-description {
                                                    margin-top: 2px;
                                                    margin-bottom: 10px;
                                                }

                                                .mauticform-error {
                                                    margin-bottom: 1cap;
                                                    font-size: 30px;
                                                    display: block;
                                                    font-family: forma-djr-micro, sans-serif;
                                                    font-weight: 500;
                                                    font-style: normal;
                                                    color: #004AD8;
                                                }

                                                .mauticform-message {
                                                    margin-bottom: 10px;
                                                    color: green;
                                                }

                                                .mauticform-row {
                                                    display: block;
                                                    margin-bottom: 20px;
                                                }

                                                .mauticform-freehtml p {
                                                    font-size: 16px;
                                                    display: block;
                                                    margin-bottom: 5px;
                                                    font-family: forma-djr-micro, sans-serif;
                                                    font-weight: 400;
                                                    font-style: normal;
                                                    margin: 0px;
                                                }

                                                .mauticform-label {
                                                    font-size: 18px;
                                                    display: block;
                                                    margin-bottom: 5px;
                                                    font-family: forma-djr-micro, sans-serif;
                                                    font-weight: 400;
                                                    font-style: normal;
                                                }

                                                .mauticform-row.mauticform-required .mauticform-label:after {
                                                    color: #e32;
                                                    content: " *";
                                                    display: inline;
                                                }

                                                .mauticform-helpmessage {
                                                    display: block;
                                                    font-size: 0.9em;
                                                    margin-bottom: 3px;
                                                }

                                                .mauticform-errormsg {
                                                    display: block;
                                                    color: red;
                                                    margin-top: 2px;
                                                }

                                                .mauticform-selectbox,
                                                .mauticform-input,
                                                .mauticform-textarea {
                                                    width: 100%;
                                                    padding: 15px;
                                                    border: 1px solid #6b6b6b;
                                                    background: #fff;
                                                    box-shadow: 0px 0px 0px #000 inset;
                                                    border-radius: 4px;
                                                    box-sizing: border-box;
                                                    font-family: forma-djr-micro, sans-serif;
                                                    font-weight: 400;
                                                    font-style: normal;
                                                    font-size: 16px;
                                                }

                                                .mauticform-checkboxgrp-row {}

                                                .mauticform-checkboxgrp-label {
                                                    font-size: 15px;
                                                    margin-bottom: 5px;
                                                    font-family: forma-djr-micro, sans-serif;
                                                    font-weight: 400;
                                                    font-style: normal;
                                                    margin: 0px;
                                                    padding-bottom: 5px;
                                                }

                                                .mauticform-checkboxgrp-checkbox {}

                                                .mauticform-radiogrp-row {}

                                                .mauticform-radiogrp-label {
                                                    font-size: 18px;
                                                    margin-bottom: 5px;
                                                    font-family: forma-djr-micro, sans-serif;
                                                    font-weight: 400;
                                                    font-style: normal;
                                                }

                                                .mauticform-radiogrp-radio {}

                                                .mauticform-button-wrapper .mauticform-button.btn-default,
                                                .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
                                                    text-decoration: none;
                                                    background-color: #004AD8;
                                                    color: #FFFFFF;
                                                    font-size: 18px;
                                                    font-style: normal;
                                                    font-family: forma-djr-micro, sans-serif;
                                                    font-weight: 500;
                                                    padding: 10px 20px;
                                                    text-align: center;
                                                    text-transform: uppercase;
                                                    border-radius: 0px;
                                                }

                                                .mauticform-button-wrapper .mauticform-button,
                                                .mauticform-pagebreak-wrapper .mauticform-pagebreak {
                                                    display: inline-block;
                                                    margin-bottom: 0;
                                                    font-weight: 600;
                                                    text-align: center;
                                                    vertical-align: middle;
                                                    cursor: pointer;
                                                    background-image: none;
                                                    border: 1px solid transparent;
                                                    white-space: nowrap;
                                                    padding: 6px 12px;
                                                    font-size: 13px;
                                                    line-height: 1.3856;
                                                    border-radius: 3px;
                                                    -webkit-user-select: none;
                                                    -moz-user-select: none;
                                                    -ms-user-select: none;
                                                    user-select: none;
                                                }

                                                .mauticform-button-wrapper .mauticform-button.btn-default[disabled],
                                                .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default[disabled] {
                                                    background-color: #ffffff;
                                                    border-color: #dddddd;
                                                    opacity: 0.75;
                                                    cursor: not-allowed;
                                                }

                                                .mauticform-pagebreak-wrapper .mauticform-button-wrapper {
                                                    display: inline;
                                                }

/* DESKTOP */

.bg-white {
    background-color: #FFFFFF;
}

.pad-bot-25 {
    padding-bottom: 25px;
}
.pad-bot-15 {
    padding-bottom: 15px;
}
.hero--nav .top-part-2 {
    padding: 0px;
    margin: 0px auto;
    align-items: center;
    display: flex;
}

.container_main {
    padding: 0;
    max-width: 100%;
}

.container_landing {
    max-width: 100%;
    margin: auto;
    background-color: #FFFFFF;
}

.info-tile {
    display: block;
    padding: 0px;
    line-height: 1.42857143;
}

.footer-info-2 {
    font-size: 16px;
    color: #0F3250;
    font-weight: 300;
    font-style: normal;
    font-family: 'Lato', sans-serif;
    text-align: center;
}

.Logo_footer_contact  {
    text-align: center;
    color: #000000;
    font-size: 14px;
    text-decoration: none;
    font-weight: 400;
    font-style: normal;
    font-family: 'FormaDJRVariableWebMicro';
    padding: 0px;
    line-height: 26px;
}

.Logo_footer_contact span {
    display: inline-block;
}

.Logo_footer_contact span a {
    color: #FFFFFF;
}

.Logo_footer_contact span a:hover {
    color: #e3e1dc;
    text-decoration: none;
}

.hero.hero--alt-2 {
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.hero.hero--alt-3 {
    min-height: 980px;
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    background-color: #A3A3A3;
}

.hero.hero--alt-4 {
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    position: relative;
}

.hero.hero--alt-5 {
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    min-height: 660px;
}

.wide-banner-container {
    width: 100%;
    margin: 0 auto;
    padding:  0px 25px;
    max-width: 1920px;
}

.short-banner-container {
    width: 100%;
    margin: 0 auto;
    padding:  0px 25px;
    max-width: 1400px;
}

.short-banner-container .row {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}

.short-banner-container .pad-r-25.pad-bot-25 {
    height: 100%;
}


.mobile-banner-container {
    width: 100%;
    margin: 0 auto;
    padding:  0px 25px;
    max-width: 840px;
}

.mobile-banner-container .row {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}

.mobile-banner-container .pad-r-25.pad-bot-25 {
    height: 100%;
}

.small-promo-container {
    height: 100%;
}

.small-banner-container {
    background-color: #FFFFFF;
    padding: 25px;
    border-radius: 25px;
}
.image-text-banner {
    border-radius: 25px 25px 0px 0px;
    overflow: hidden;
}
.image-text-container {
    background-color: #FFFFFF;
    padding: 25px;
    border-radius: 0px 0px 25px 25px;
}

.small-promo-container {
    background-color: #FFFFFF;
    border-radius: 25px;
}

.small-promo-text {
    padding: 25px;
}

.small-banner-text {
    font-family: forma-djr-micro, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 30px;
    color: #000000;
    padding-top: 35px;
}

.small-banner-text span {
    font-weight: 500;
    display: block;
    padding-bottom: 10px;
}

.primary-heading {
    padding: 60px 0px;
}

.secondary-heading {
    padding: 60px 0px 0px;
}

.section-primary-heading {
    padding: 0px 0px 60px;
}

.section-primary-heading p {
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 32px;
    color: #000000;
    margin: 0px;
}

.primary-heading p {
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 32px;
    color: #000000;
    margin: 0px;
}

.secondary-heading p {
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 32px;
    color: #000000;
    margin: 0px;
}

.primary-heading p span {
    color: #558393;
}

.secondary-heading p span {
    color: #558393;
}

.hero-primary-heading-container {
    padding: 160px 50px 100px 135px;
    align-items: center;
}

.hero-secondary-heading-container {
    padding: 100px 50px 100px 100px;
    align-items: center;
}

.hero-third-heading-container {
    padding: 50px;
    align-items: center;
}

.hero-secondary-heading-container-h {
    padding: 200px 50px 200px 100px;
    align-items: center;
}

.hero-primary-heading-partner span {
    color: #FF5050;
}

.hero-primary-heading-partner {
    font-family: forma-djr-display, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 64px;
    line-height: 70px;
    color: #000000;
    max-width: 420px;
}

.hero-primary-heading span {
    color: #568393;
}

.hero-primary-heading {
    font-family: forma-djr-display, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 52px;
    line-height: 58px;
    color: #000000;
}

.hero-primary-paragraph {
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 30px;
    line-height: 36px;
    color: #000000;
    padding-bottom: 25px;
}

.hero-primary-paragraph-home {
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 30px;
    line-height: 36px;
    color: #558393;
}

.hero-primary-text {
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    line-height: 26px;
    color: #000000;
}

.hero-promo-text {
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}

.hero-primary-span {
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 28px;
    line-height: 34px;
    color: #000000;
    display: block;
    padding-bottom: 5px;
}

.hero-primary-subtext {
    font-family: forma-djr-micro, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 30px;
    color: #000000;
}

.hero-primary-subtext span {
    font-weight: 500;
}

.hero-primary-subparagraph {
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 40px;
    line-height: 46px;
    color: #000000;
}

.hero-primary-subparagraph span {
    color: #FF5050;
}

.hero-details-container { 
    padding-bottom: 25px;
}

.hero--nav {
    background: #FFFFFF;
    position: relative;
    box-shadow: 0 8px 6px -8px rgba(0, 0, 0, 0.4);
}

.Logo_main {
    width: 200px;
    float: left;
    padding: 15px 0px;
}

.Logo_ban {
    width: 180px;
    padding: 30px 0px 30px;
}

.Logo_ban_2 {
    width: 340px;
    padding: 30px 0px 30px;
}

.Logo_ban_3 {
    width: 180px;
    padding: 30px 0px 0px;
}

.Logo_main_partner {
    width: 380px;
    float: left;
    padding: 15px 0px;
}

.Logo_footer {
    width: 70px;
    margin-top: 0px;
    margin: 0px auto;
    padding-bottom: 10px;
}

.Page-naviagtion {
    padding: 15px 0px;
    float: right;
}

.cta-link-btn {
    display: flex;
    align-items: center;
    padding-top: 10px;
}

.cta-link-btn a {
    text-decoration: none;
    color: #004AD8;
    font-size: 16px;
    font-style: normal;
    font-family: forma-djr-micro, sans-serif;
    font-weight: 500;
    padding: 5px;
}

.cta-icon {
    width: 25px;
}

.column-icon {
    max-width: 80px;
    padding-bottom: 20px;
}



.Blu-cta-btn {
    padding: 0px;
    display: flex;
    margin: 0px auto;
}

.Blu-cta-btn a {
    text-decoration: none;
    background-color: #004AD8;
    color: #FFFFFF;
    font-size: 18px;
    font-style: normal;
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    padding: 10px 20px;
    text-align: center;
}

.Blu-cta-btn a:hover {
    text-decoration: none;
    color: #FFF;
    background-color: #004AD8;
    font-size: 18px;
    font-style: normal;
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    padding: 10px 20px;
    text-align: center;
    transition: all 0.5s ease !important;

}


.Blk-cta-btn {
    padding: 15px 0px 0px;
    display: flex;
    margin: 0px auto;
}

.Blk-cta-btn a {
    text-decoration: none;
    background-color: #000000;
    color: #FFFFFF;
    font-size: 18px;
    font-style: normal;
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    padding: 10px 20px;
    text-align: center;
}

.Blk-cta-btn a:hover {
    text-decoration: none;
    color: #FFF;
    background-color: #000000;
    font-size: 18px;
    font-style: normal;
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    padding: 10px 20px;
    text-align: center;
    transition: all 0.5s ease !important;
}

.footer--nav {
    background: #585858;
}

.content-border {
    border-top: 1px solid #C7C7C6;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
    display: block;
}

.bottom-part {
    max-width: 1400px;
    margin: 0px auto;
}

.two-tiles-container {
    width: 100%;
    margin: 0 auto;
    display: flex;
    padding: 0px;
    max-width: 1700px;
}

.two-tiles-container-2 {
    width: 100%;
    margin: 0 auto;
    display: flex;
    padding: 0px;
    max-width: 1700px;
}

.wht-bg {
    background-color: #FFFFFF;
    padding: 80px 50px;
    border-radius: 25px;
}

.agenda-container {
    padding: 0px;
    width: 100%;
    margin: 0 auto;
    max-width: 1300px;
}

.brad-25 {
    border-radius: 25px;
    overflow: hidden;
}

.section-padding {
    padding-top: 80px;
}

.section-1-text {
    font-family: forma-djr-micro, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    font-size: 20px;
    line-height: 26px;
}

.section-1-text span {
    font-weight: 500;
}

.section-1-hero {
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #000000;
    font-size: 34px;
    line-height: 40px;
    max-width: 470px;
}

.section-1-hero span {
    color: #558393;
}

.big-section-brak {
    padding-bottom: 60px;
}

.small-section-brak {
    padding-bottom: 25px;
}

.w-100 {
    width: 100%;
}

.cel-1-width {
    font-family: forma-djr-micro, sans-serif;
    font-weight: 600;
    font-style: normal;
}

.table-content {
}

.table-content td {
    padding: 20px 20px 20px 0px;
    font-size: 20px;
    line-height: 26px;
    color: #000000;
    font-family: forma-djr-micro, sans-serif;
    font-weight: 400;
    font-style: normal;
    border-bottom: 1px solid #000;
}

.table-content td span {
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    font-style: normal;
    font-family: 'FormaDJRVariableWebMicro';
    display: block;
}

.table-content td span {
    font-weight: normal;
}

.forma-m-bold {
    font-family: forma-djr-micro, sans-serif;
    font-weight: 600;
    font-style: normal;
}

.hero.hero--alt {
    min-height: 100%;
    object-fit: cover;
    overflow: visible;
    background-repeat: no-repeat;
    -webkit-overflow-scrolling: touch;
    position: absolute;
    background-position: center;
}

#recaptcha-container {
    padding-top: 20px !important;
    margin-top: 20px !important;
}

.pb-25-d {
        padding-bottom: 25px;
    }

.align-center {
    justify-content: center;
    display: flex;
}

.hero-shape {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 580px;
}

.relative {
    position: relative;
    display: flex;
}

.absolute {
position: absolute;
bottom: 0;
right: 0;
}

.ai-icon {
    max-width: 120px;
    padding-top: 15px;
}


.desktop-img-banner-left {
    display: block;
}

.mobile-img-2 {
    display: none;
}

.body-primary-container {
    padding: 80px 150px 80px 100px;
    align-items: center;
    position: relative;
}

.hero-shape-2 {
    position: absolute;
    bottom: 0;
    right: 0;
}

.attend-card-bg {
    display: flex;
    padding: 20px 0px;
    border-bottom: 1px solid #000000;
    align-items: center;
}

.attend-card {
    display: flex;
    align-items: center;
}

.attend-card-text {
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    font-family: forma-djr-micro, sans-serif;
    font-weight: 400;
}

.attend-card-text span {
    font-family: forma-djr-micro, sans-serif;
    font-weight: 500;
}

.tc-heading {
    font-size: 22px;
    line-height: 28px;
    font-family: forma-djr-micro, sans-serif;
    font-weight: 500;
    font-style: normal;
    padding-bottom: 25px;
    color: #000;
}

.tc-text {
    font-size: 12px;
    font-family: forma-djr-micro, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.tc-text span {
    font-size: 14px;
    font-family: forma-djr-micro, sans-serif;
    font-weight: 500;
    font-style: normal;
    display: block;
}

.modal-title {
    font-size: 18px;
    font-family: forma-djr-micro, sans-serif;
    font-weight: 400;
    font-style: normal;
    display: block;
    color: #000;
}

.modal-post-container {
    padding: 15px;
}

.partner-logo {
    max-height: 70px;
    display: block;
}

.content-center {
    justify-content: center;
}

.column-logo {
    max-width: 180px;
}



/*  MOB-MIN-WIDTH  */

/* Small devices (landscape phones, 576px and up */

@media (min-width: 576px) {
.section-1-container {
        padding-right: 50px;
    }
}

/* Medium devices (tablets, 768px and up */

@media (min-width: 768px) {

        .pad-logo {
    padding-bottom: 25px;
}

.center-flex {
    display: flex;
    align-items: center;
}
.hero-details-container {
        display: flex;
    }
.pr-30 {
        padding-right: 30px;
    }

    .pr-50 {
        padding-right: 50px;
    }
.cel-1-width {
        width: 160px;
    }
    .pad-r-25 {
        padding-right: 25px;
    }

    .pad-r-50 {
        padding-right: 50px;
    }
}

/* Large devices (desktops, 992px and up */

@media (min-width: 992px) {

.pr-inp-25 {
    padding-right: 25px;
}
.mobile-img {
        display: none;
    }

}

/* Extra large devices (large desktops, 1200px and up */

@media (min-width: 1200px) {
.footer--nav .bottom-part {
        width: 100%;
        margin: 0 auto;
        padding: 0;
        max-width: 1400px;
    }
}

/*  MOB-MAX-WIDTH  */

/* Small devices (mobile phones, less than 576px */

@media (max-width: 575.98px) {
.hero-promo-text {
    font-size: 16px;
    line-height: 20px;
}
.wht-bg {
        background-color: #FFFFFF;
        padding: 25px;
        border-radius: 25px;
    }
.agenda-container {
        padding: 0px;
    }
.section-padding {
        padding-top: 25px;
    }
.big-section-brak {
        padding-bottom: 30px;
    }
.hero-primary-heading-partner {
        font-family: forma-djr-display, sans-serif;
        font-weight: 600;
        font-style: normal;
        font-size: 34px;
        line-height: 40px;
        color: #000000;
    }
.hero-primary-heading {
        font-family: forma-djr-display, sans-serif;
        font-weight: 600;
        font-style: normal;
        font-size: 34px;
        line-height: 40px;
        color: #000000;
    }
.hero-primary-paragraph {
        font-family: forma-djr-display, sans-serif;
        font-weight: 500;
        font-style: normal;
        font-size: 22px;
        line-height: 28px;
        color: #000000;
        padding-bottom: 25px;
    }

    .hero-primary-paragraph-home {
    font-family: forma-djr-display, sans-serif;
        font-weight: 500;
        font-style: normal;
        font-size: 22px;
        line-height: 28px;
    color: #558393;
}
.hero-primary-subtext {
    font-family: forma-djr-micro, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}
.hero-primary-subtext span {
    font-weight: 500;
}
.hero-primary-subparagraph {
    font-family: forma-djr-display, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 22px;
    line-height: 28px;
    color: #000000;
}
.section-1-text {
        font-family: forma-djr-micro, sans-serif;
        font-weight: 400;
        font-style: normal;
        color: #000000;
        font-size: 18px;
        line-height: 24px;
    }
.section-1-text span {
        font-weight: 500;
    }
.section-1-hero {
        font-family: forma-djr-display, sans-serif;
        font-weight: 500;
        font-style: normal;
        color: #000000;
        font-size: 24px;
        line-height: 30px;
    }
.small-banner-text {
        font-family: forma-djr-micro, sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 18px;
        line-height: 24px;
        color: #000000;
        padding-top: 15px;
    }
.row .lblue-hero-text {
        font-size: 18px;
        line-height: 24px;
        color: #FFFFFF;
        font-style: normal;
        font-family: 'FormaDJRVariableWebMicro';
        font-weight: 400;
    }
.row .blue-hero-text {
        font-size: 24px;
        line-height: 30px;
        color: #FFFFFF;
        font-style: normal;
        font-family: 'FormaDJRVariableWebMicro';
        font-weight: 400;
    }
.row .dpnk-hero-text {
        font-size: 28px;
        line-height: 36px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .lpnk-hero-heading {
        font-size: 26px;
        line-height: 34px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .lpnk-hero-text {
        font-size: 20px;
        line-height: 28px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .dpnk-hero-text-2 {
        font-size: 30px;
        line-height: 38px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .dblu-hero-text-2 {
        font-size: 30px;
        line-height: 38px;
        color: #FFF;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .dblu-hero-text {
        font-size: 28px;
        line-height: 36px;
        color: #FFF;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .mblu-hero-text {
        font-size: 20px;
        line-height: 28px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .bslu-hero-text {
        font-size: 28px;
        line-height: 36px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .bslu2-hero-text {
        font-size: 16px;
        line-height: 22px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .bblu-hero-text {
        font-size: 28px;
        line-height: 36px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .lbblu-hero-heading {
        font-size: 26px;
        line-height: 34px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .lbblu-hero-text {
        font-size: 20px;
        line-height: 28px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .dblue-hero-content .pnk-hero-text {
        font-size: 44px;
        line-height: 52px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .dblue-hero-content .dsblu-hero-text {
        font-size: 39px;
        line-height: 45px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .dblue-hero-content .dsblu2-hero-text {
        font-size: 32px;
        line-height: 38px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .dblue-hero-content .dbblu-hero-text {
        font-size: 39px;
        line-height: 45px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .dblue-hero-content .blk-hero-text {
        font-size: 28px;
        line-height: 36px;
        color: #FFFFFF;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .dblue-hero-content .blu-hero-text {
        font-size: 44px;
        line-height: 52px;
        color: #FFFFFF;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
        max-width: 100%;
    }
.row .dblue-hero-content .blu-hero-text-2 {
        font-size: 44px;
        line-height: 52px;
        color: #FFFFFF;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
        max-width: 100%;
    }
.row .two-tiles-wo-bg {
        display: block;
        padding: 50px 25px;
    }
.footer-logo .Logo_footer {
        width: 60px;
        padding-bottom: 20px;
    }
.row .security_section_register {
        margin: 0px auto;
        border-radius: 0px;
        padding: 50px 25px;
        margin-top: 25px;
    }
.row .tc_section {
        margin: 0px auto;
        border-radius: 0px;
        padding: 50px 25px;
    }
.container_main .security_section_masterclass {
        background-image: url(../resources/images/img-bg-masterclass-gifts.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: -830px 0px;
    }
.row .hero.hero--alt-2 {
        background-position: center;
    }
.row .hero.hero--alt-3 {
        min-height: 460px;
        background-position: center;
    }
.row .hero.hero--alt-4 {
        min-height: 460px;
        background-position: -420px 0px;
    }
.row .hero.hero--alt-5 {
        min-height: 280px;
        background-position: center;
    }
.container_main .hero--nav .top-part {
        padding: 0px 10px;
    }
.container_main .hero--nav-2 .top-part {
        padding: 0px 10px;
    }
.container_full .footer--nav .bottom-part {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }
.container_full .footer--nav .bottom-part {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }
.Logo_main {
        width: 160px;
        padding: 15px 0px;
        float: left;
    }

.Logo_ban {
    width: 180px;
    padding: 25px 0px 25px;
}

.Logo_ban_2 {
    width: 240px;
    padding: 25px 0px 25px;
}

.Logo_ban_3 {
    width: 180px;
    padding: 25px 0px 0px;
}

.Logo_main_partner {
        width: 280px;
        padding: 15px 0px;
        float: left;
}
.container_main .banner-container-1 {
        text-align: center;
        padding:  50px 25px;
    }
.container_main .banner-container-reg {
        text-align: center;
        padding:  25px 25px;
        position: absolute;
        bottom: 0px;
    }
.container_main .banner-container-5 {
        text-align: center;
        padding: 25px;
    }
.container_main .banner-container-2 {
        padding: 0px 25px;
    }
.container_main .banner-container-3 {
        padding: 25px 25px;
    }
.container_main .hero-banner-two {
        text-align: left;
        font-size: 24px;
        color: #FFFFFF;
        font-style: normal;
        font-family: 'FormaDJRVariableWebMicro';
        line-height: 30px;
    }
.container_main .hero-banner-three {
        text-align: left;
        font-size: 32px;
        color: #FFFFFF;
        font-style: normal;
        font-family: 'SharpGroteskBook-25', sans-serif;
        line-height: 42px;
        padding-bottom: 0px
    }
.container_main .hero-banner-description {
        text-align: left;
        font-size: 16px;
        color: #ffffff;
        font-style: normal;
        font-family: 'FormaDJRVariableWebMicro';
        line-height: 22px;
        display: block;
        max-width: 100%;
    }
.container_main .hero-banner-date {
        text-align: left;
        font-size: 12px;
        color: #ffffff;
        font-weight: 400;
        font-style: normal;
        font-family: 'SharpGroteskBook-25', sans-serif;
        line-height: 20px;
        display: block;
        max-width: 240px;
    }
.container_main .hero-banner-date-wod {
        text-align: left;
        font-size: 18px;
        color: #c0c0c0;
        font-weight: 400;
        font-style: normal;
        font-family: 'SharpGroteskBook-25', sans-serif;
        line-height: 20px;
        display: block
    }
.container_main .hero-banner-description-2 {
        text-align: left;
        font-size: 14px;
        color: #ffffff;
        font-weight: 400;
        font-style: normal;
        font-family: 'SharpGroteskBook-25', sans-serif;
        line-height: 22px;
        display: block
    }
.container_main .hero-banner-one {
        text-align: center;
        font-size: 32px;
        color: #0B435C;
        font-style: normal;
        font-family: 'SharpGroteskBook-25', sans-serif;
        line-height: 42px;
        padding-bottom: 0px
    }
.container_main .hero-banner-one-description {
        text-align: center;
        font-size: 14px;
        color: #0B435C;
        font-weight: 400;
        font-style: normal;
        font-family: 'SharpGroteskBook-25', sans-serif;
        line-height: 22px;
        display: block
    }
.container_main .hero-bottom-description {
        text-align: left;
        font-size: 14px;
        color: #ffffff;
        font-weight: 400;
        font-style: normal;
        font-family: 'SharpGroteskBook-25', sans-serif;
        line-height: 18px;
        display: block
    }
.Page-naviagtion .navbar-default .navbar-nav .Register-header-btn {
        padding-left: 15px;
    }
.Page-naviagtion .navbar-default .navbar-nav .Register-header-btn a {
        text-decoration: none;
        color: #0E0905;
        background-color: #e3e1dc;
        font-size: 22px;
        font-style: normal;
        font-weight: 900;
        font-family: 'FormaDJRVariableWebMicro';
        padding: 15px 20px;
        text-align: center;
        width: fit-content;
        margin: 0px auto;

    }
.Page-naviagtion .navbar-default .navbar-nav .Register-header-btn a:hover {
        text-decoration: none;
        color: #e3e1dc;
        background-color: #0E0905;
        font-size: 22px;
        font-style: normal;
        font-weight: 900;
        font-family: 'FormaDJRVariableWebMicro';
        padding: 15px 20px;
        text-align: center;
    }
}

/* Medium devices (mobile phones landscape, less than 768px */

@media (max-width: 767.98px) {

    .pad-logo {
    padding-bottom: 10px;
}

    .partner-logo {
    max-height: 50px;
    display: flex;
}

.partner-logo-container {
    padding-bottom: 50px;

}

.row .hero-shape {
        position: absolute;
        top: 0;
        left: 0;
        max-width: 280px;
    }

.primary-heading {
        padding: 30px 0px;
    }

.secondary-heading {
        padding: 30px 0px 0px;
    }
.section-primary-heading {
        padding: 30px 0px;
    }
.primary-heading p {
        font-family: forma-djr-display, sans-serif;
        font-weight: 500;
        font-style: normal;
        font-size: 24px;
        color: #000000;
    }
.secondary-heading p {
        font-family: forma-djr-display, sans-serif;
        font-weight: 500;
        font-style: normal;
        font-size: 24px;
        color: #000000;
    }
.container_landing {
        padding: 0px;
    }
.Page-naviagtion {
        float: none;
        padding: 0px;
    }
.content-border {
        border-top: 1px solid #C7C7C6;
        padding-left: 0px;
        padding-right: 0px;
        width: 100%;
        display: block;
    }
.info-tile {
        display: block;
        padding: 0px;
        margin-top: 10px;
        line-height: 1.42857143;
    }
.footer-logo {
        float: none;
        margin: 0px auto;
    }
.row .Logo_footer_contact {
        margin: 0px auto;
        text-align: center;
        max-width: 100%;
        padding: 0px;
    }
}

/* Large devices (tablets, less than 992px */

@media (max-width: 991.98px) {

.hero-shape-2 {
        position: absolute;
        bottom: 0;
        right: 0;
    }

.mobile-image {
    padding-top: 50px;
    margin: 0px auto;
    max-width:380px;
}

.mobile-image-speaker {
    margin: 0px auto;
    max-width:200px;
    padding-bottom: 25px;
}

.hero.hero--alt {
        width: 100%;
        background-position: center;
    }
.desktop-img {
        display: none;
    }
.two-tiles-container {
        display: block;
    }
.two-tiles-container .hero-primary-heading-container {
        padding: 70px 25px 50px 25px;
        align-items: center;
    }
.two-tiles-container .hero-secondary-heading-container {
        padding: 50px 25px;
        align-items: center;
    }
.two-tiles-container .hero-third-heading-container {
        padding: 25px;
        align-items: center;
    }
.two-tiles-container .hero-secondary-heading-container-h {
        padding: 60px 25px;
        align-items: center;
    }
.row .pnk-hero-text {
        font-size: 42px;
        line-height: 50px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .dsblu-hero-text {
        font-size: 42px;
        line-height: 50px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.row .dbblu-hero-text {
        font-size: 42px;
        line-height: 50px;
        color: #000;
        font-style: normal;
        font-family: 'FormaDJRVariableWeb';
        font-weight: 400;
    }
.footer--nav .bottom-part {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }
}

/* Extra devices (desktops, less than 1200px */

@media (max-width: 1199.98px) {

.two-tiles-container-2 .body-primary-container {
        padding: 25px;
    }

.two-tiles-container-2 {
        display: block;
    }

.desktop-img-banner-left {
        display: none;
    }

.mobile-img-2 {
        display: block;
    }

    .desktop-img-2 {
        display: none;
    }

.hero-shape {
        position: absolute;
        top: 0;
        left: 0;
        max-width: 420px;
    }
.hero.hero--alt-2 {
        background-position: center;
    }
.hero.hero--alt-3 {
        min-height: 600px;
        background-position: center;
    }
.hero.hero--alt-4 {
        min-height: 500px;
        background-position: 0px 0px;
    }
.hero.hero--alt-5 {
        min-height: 700px;
        background-position: center;
    }
}

@media (min-width: 1400px) {
.two-tiles-wo-bg {
        display: block;
        padding: 50px 0px;
        max-width: 1400px;
        margin: 0px auto;
    }
.hero--nav .top-part {
        padding: 0px 25px;
        max-width: 1400px;
        margin: 0px auto;
    }
.hero--nav-2 .top-part {
        padding: 0px;
        max-width: 1400px;
        margin: 0px auto;
    }
}

@media (max-width: 1400px) {


.body-primary-container {
        padding: 80px 160px 80px 160px;
    }
.hero-primary-heading-container {
        padding: 115px 25px 50px 25px;
        align-items: center;
    }
.hero-secondary-heading-container {
        padding: 50px;
        align-items: center;
    }
.hero-third-heading-container {
        padding: 50px;
        align-items: center;
    }
.hero-secondary-heading-container-h {
        padding: 120px 50px;
        align-items: center;
    }
.two-tiles-wo-bg {
        display: block;
        padding: 50px 25px;
    }
.hero--nav .top-part {
        padding: 0px 25px;
    }
.hero--nav-2 .top-part {
        padding: 0px 25px;
    }
}

/* Extra devices (desktops, less than 1600px */